.b-container{    width:600px;    height:600px;    background-color: #ccc;    margin:0px auto;    padding:10px;    font-size:30px;    color: #fff;}.b-popup{    width:100%;    height: 2000px;    background-color: rgba(0,0,0,0.5);    overflow:hidden;    position:fixed;    top:0px;}.b-popup .b-popup-content{    margin:40px auto 0px auto;    width:600px;    height: 650px;    padding:10px;    background-color: #c5c5c5;    border-radius:5px;    box-shadow: 0px 0px 10px #000;}
.formRed
{
	color: red;
	font-weight: bold;
}

.formError {
	color: #CF4D4D;
	font-weight:bold;
	font-size:10px;
}

.formNoError {
	display:none;
}

.formField {
	display: block;
	overflow: auto;
}

.formClr {
	clear:both;
	display: block;
}	
@font-face {
    font-family: KelsonSans-RegularRU; /* Гарнитура шрифта */
    src: url(fonts/KelsonSansRegular.woff); /* Путь к файлу со шрифтом */
   }
   
@font-face {
    font-family: KelsonSans-LightRU; /* Гарнитура шрифта */
    src: url(fonts/KelsonSansLight.woff); /* Путь к файлу со шрифтом */
}
@font-face {
    font-family: KelsonSans-BoldRU; /* Гарнитура шрифта */
    src: url(fonts/KelsonSansBold.woff); /* Путь к файлу со шрифтом */
}
@font-face {
    font-family: BentonSans_Black; /* Гарнитура шрифта */
    src: url(fonts/benton-sans-bold.woff); /* Путь к файлу со шрифтом */
}
body{
	width: 1200px;
	margin:0 auto;
	font-family: KelsonSans-RegularRU;
	font-size: 10pt;
	color: #2e2e2e;
	background-color:#ddd5b3;
}
.chat {
	position: fixed;
	Z-index: 1000;
	right:0px;
	bottom:0px;
}
a {
	color:#000000; 
	text-decoration:none;
	cursor:pointer;
}
 A:hover {
 text-decoration: underline;
}
.homepage{
	width:100%;
	background-color: #ffffff
}

.menu {
	margin:0 auto;		
	padding-top: 0px;
	margin-top: 0px;
	height:30px;
	width: 1200px;

}
div.menu ul {
	margin: 0px 0px 0px 0px;
	padding:0px;
	display: table;

}
div.menu ul li  {
	display: inline-block;
	margin-left:0px;
	float: left;
	height:30px;
	text-align: center;
	padding: 0px 0px;
    font-size: 18px;
}
div.menu ul li a {
	border: none;
	padding: 6px 10px;
	display: block;
    text-align: center;
    min-width: 50px;
    font-size: 14px;
}

.menu_fix {
	background-color: #ffffff;
	position:fixed;
	margin:0 auto;		
	padding-top: 0px;
	margin-top: 0px;
	height:30px;
	width: 1200px;

}
div.menu_fix ul {
	margin: 0px 0px 0px 0px;
	padding:0px;
	display: table;

}
div.menu_fix ul li  {
	display: inline-block;
	margin-left:0px;
	float: left;
	height:30px;
	text-align: center;
	padding: 0px 0px;
    font-size: 18px;
}
div.menu_fix ul li a {
	border: none;
	padding: 6px 10px;
	display: block;
    text-align: center;
    min-width: 50px;
    font-size: 14px;
}
.logo_sap {
	background:url(img/0_sap_gold.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: 100px;
}



#fs_anchor{
	top:600px;
	position:absolute;
}


#fv_anchor {
	top:788px;
	position:absolute;
}

#sp_anchor{
	top:888px;
	position:absolute;
}

#sp_anchor2{
	top:2088px;
	position:absolute;
}


#oc_anchor{
	top:1450px;
	position:absolute;
}

#ac_anchor{
	top:4896px;
	position:absolute;
}

#ac_anchor2{
	top:950px;
	position:absolute;
}

#ac_anchor3{
	top:1950px;
	position:absolute;
}

.welcome {
	top:100px;
	height: 446px;
	width: 1200px;
	margin:0 auto;
	background:url(img/1_hero_img.jpg);
	background-size: 100%;
	background-repeat: no-repeat;
}

.welcome > div{
	width:350px;
	padding:50px 0px 0px 260px;
}

.welcome div h1{
	font-family:KelsonSans-RegularRU;
	color:#2e2e2e;
	font-size: 250%;
}
.welcome div h1 span{
	font-family:BentonSans_Black;
	color:#FF0000;
}
.welcome div p{
	font-family:KelsonSans-RegularRU;
	color:#2e2e2e;
	font-size: 12pt;
	line-height:25px;
}
.welcome div div{
	background-color:#d9023b;
	background-size: 100%;
	background-repeat: no-repeat;
	height: 41px;
	width: 152px;
	z-index: 15;
	text-align:center;
	line-height:40px;
	font-family:KelsonSans-RegularRU;
	font-size: 12pt;
	margin-top: 30px;
}

.welcome div div a{
	display:block;
	color:#ffffff;
}
.welcome div div a:hover{
	background-color:#e60000;
}
.menu2 {
	width: 1100px;
	margin:0 auto;
}
div.menu2 ul {
	margin-bottom:0px;
	padding:0px;
	display: table;
}
div.menu2 ul li  {
	
	display: inline-block;
	margin-left:0px;
	float: left;
}
div.menu2 ul li a {
	border: none;
	text-decoration: none;
	padding: 0px;
	display: block;
    min-width: 150px;
}

.fs{
	background:url(img/2_menu_1.png);
}
.fv{
	background:url(img/2_menu_2.png);
}
.sp{
	background:url(img/2_menu_3.png);
}
.oc{
	background:url(img/2_menu_4.png);
}
.ac{
	background:url(img/2_menu_5.png);
}

.xy{
	background:url(img/2_menu_6.png);
}

.xz{
	background:url(img/2_menu_7.png);
}

div.menu2 ul li a img.menu2_hide{
	opacity: 0;
}

div.menu2 ul li a img.menu2_hide:hover{
	opacity: 1;
}

#about_us{
	height: 372px;
	width:1200px;
	background-color:#ebeee5;
}

#about_us > div{
	float:left;
	height: 372px;
}
.test{
	width:628px;
}

#about_us div .test div{
	padding:0px 0px 0px 97px;
	margin-top:0px;
	width:100%;
	background:url(img/3_foto.jpg);
}

#about_us div table{
	margin-left: 94px;
}
#about_us div table tr td{
	height:50px;
	padding:0px 0px 0px 80px;
}

#about_us div ul li{
	height:52px;
	background-repeat: no-repeat;
	display: block;
	padding-left:74px;
}
.features_solution_list{
	width:700px;
	height:100%;
	z-index:10;
	margin:0px 0px 0px -128px;
}
.features_solution_list div{
	position: relative;
	width:700px;
	height:52px;
	z-index:10;
	margin-left: 96px;
}
#about_us .features_solution_list div a{
	padding-left: 70px;
	vertical-align:middle;
	
}
#about_us div.features_solution_list  a b{
	color:#ff0000;
	
}
#about_us div.features_solution_list  a:hover { 
    color: #ff0000;
} 

.a{background:url(img/3_menu__01.png); background-repeat: no-repeat; margin-top:5px;}
.b{background:url(img/3_menu__02.png); background-repeat: no-repeat; }
.c{background:url(img/3_menu__03.png);  background-repeat: no-repeat; }
.d{background:url(img/3_menu__04.png);  background-repeat: no-repeat; }
.i{background:url(img/3_menu__05.png); background-repeat: no-repeat; }
.f{background:url(img/3_menu__06.png);background-repeat: no-repeat;}
.g{background:url(img/3_menu__07.png); background-repeat: no-repeat; }

#gallery{
	background: radial-gradient(#b2a08d, #d1ba9b);
	width: 1200px;
	height: 990px;
}
#gallery div.menu4{
	width: 500px;
	padding:0px;

}
#gallery div.menu4 div{
	padding: 10px 0px 0px 130px;
	color: #ffffff;
}
.menu4 h1{
	font-family:KelsonSans-RegularRU;
	line-height:20px;
	font-size:250%;
}

#gallery div.fv_list{
	margin-left: 300px;
	margin-top: -115px;
	width: 800px;
	height:600px;
}#gallery div.fv_list1{

	margin-left: 50px;

	margin-top: 50px;

	width: 500px;

	height: 100px;

	padding:0px 0px 0px 0px;
	
	position: relative;

}

#gallery  table{
	width: 750px;
	height:190px;
	border:0;
	margin-top:0px;
	padding-top:10px;
}

#gallery   div.fv_list table td{
	height:50px;	
}

#gallery div.fv_list   table td a {
	width:100%;
	color:#ffffff;
}
#gallery div.fv_list   table td a span{
	cursor:pointer;
	color:#ffffff;
}

#gallery  table td.finance{
	padding:0px 0px 0px 60px;
	background:url(img/4_menu_1.png);
	background-repeat: no-repeat;
	background-position: left center;
	width:170px;
}

#gallery table td.manufacturing{
	padding:0px 0px 0px 60px;
	background:url(img/4_menu_3.png);
	background-repeat: no-repeat;
	background-position: left center;
	width:200px;
}

#gallery table td.sales{
	padding:0px 0px 0px 60px;
	background:url(img/4_menu_2.png);
	background-repeat: no-repeat;
	background-position: left center;
	width:190px;
}

#gallery table td.sоuгсing{
	padding:0px 0px 0px 60px;
	background:url(img/4_menu_4.png);
	background-repeat: no-repeat;
	background-position: left center;
}

#gallery table td.separator {
	width:100px;
}

#Stages_project{
	width: 1200px;
	height: 554px;
	background: radial-gradient(#ffffff, #e2e2e2);	
}
#Stages_project div.st_name{
	width: 1200px;
	height:100px;
	margin-top:0px;
	line-height: 15px;
}
#Stages_project div.st_name h1{
	font-family:KelsonSans-RegularRU;
	color:#afa88b;
	font-size: 250%;
	padding-left: 130px;
}
#Stages_project div.st_name p{
	font-family:KelsonSans-RegularRU;
	font-size: 12pt;
	padding-left: 160px;
}


#Stages_project > div{
	float:left;
	height: 544px;
}
#Stages_project div.st_list{
	margin-left: 150px;
}
#Stages_project div.st_list ul{
	margin:0px;
	padding:0px;
	height: 544px;
	width: 200px;
	background:url(img/Stages_project.png);
	background-repeat: no-repeat;
	background-size: 100%;
}
#Stages_project div.st_list ul li{
	display:block;
	height: 136px;
	margin:0px;
	padding:0px 0px 0px 0px;
	text-align: center;
}
#Stages_project div.st_list ul li{
	font-size: 16px;
}

#Stages_project div.st_list ul li div.st_list_pi{
	padding-top:50px;
}
#Stages_project div.st_list ul li div.st_list_delta{
	padding-top:30px;
}
#Stages_project div.st_list ul li div.st_list_finishing{
	padding-top:30px;
}
#Stages_project div.st_list ul li div.st_list_preparing{
	padding-top:30px;
}
#Stages_project table{
	border-spacing: 5px 15px;
	margin-left:50px;
	margin-top:-30px;
}

#Stages_project td{
	box-shadow:0px 0px 0px 0px #000000;
	padding: 5px; /* Поля вокруг текста */ 
    border: 2px solid #e3e3e3; /* Граница вокруг ячеек */ 
}
#Stages_project table td.td_one{
	height: 88px;
	padding-right:30px;
}
#Stages_project  td.td_two{
	height: 100px;
	padding-right:30px;
}
#Stages_project td.td_three{
	height: 106px;
	padding-right:30px;
}
#Stages_project td.td_four{
	height: 116px;
	padding-right:30px;
}


#events{
	width: 1200px;
	height: 384px;
	background:url(img/Offer_composition_bg.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	padding:0px;
	margin:0px;
}
#events div.of_top_text div{
	padding:0px 0px 0px 130px;
}
#events div.of_top_text div h1{
	font-family:KelsonSans-RegularRU;
	color:#ed0e1d;
	font-size: 250%;
}
#events div .of_top_text div h1 span{
	color:#afa88b;
	font-family:KelsonSans-RegularRU;	
}

#events div {
	float:left;
}
.of_right_block{
	width: 650px;
	height: 100%;
	padding:0px;
	margin:0px;
}
.of_top_text{
	width:100%;
	height:148px;
	float:left;
	padding:0px;
	margin:0px;
}
.of_img{
	width:50%;
	height:236px;
	float:left;
	background:url(img/Offer_composition.png);
	background-repeat: no-repeat;
	background-size: 100%;
	padding:0px 0px 0px 0px;
	margin:-15px 0px 0px 0px;
}
.of_text{
	width:50%;
	height:236px;
	float:left;
}
.of_text ul{
	padding:0px;
	padding-left:10px;
	margin:0px;
	height:235px;

}
.of_text ul li{
	height:33%;
	padding:0px;
	margin:0px;
	display: block;	
	vertical-align:center;
}

.of_left_block{
	width: 550px;
}
.of_left_block table {
	width:450px;
	height:340px;
    padding: 10px;
	border-spacing: 0px;
	margin:10px 50px;
}
.silver{
	background-color: #acacac;
}
.light_gray{
	background-color: #e9e8e8;
}



#presentation{
	background: radial-gradient(#b2a08d, #d1ba9b);
	width: 1200px;
	height: 2650px;
}
.presentation table td{
	color:#ffffff;
}
.presentation table td span{
	font-family:BentonSans_Black;
	color:#ffffff;
}

.presentation table {
	border-spacing: 25px 5px;
    padding: 0px 0px 0px 10px;

	margin:0px 50px;
}




.presentation ul{
	width: 1000px;
	margin:0px 0px 0px 170px;
	padding: 7.5px 0px 0px 0px;
}
.presentation ul li{
	display: inline-block;
	margin-left:0px;
	float: left;
	height:50px;
	width:250px;
	
}
.presentation ul li div{
	float: left;
	
}
.presentation ul li div .valegen{

}
.presentation ul li div img{
	padding-left:15px;

}
.presentation   table td a { color:#ffffff;}


#about_company{
	width:1200px;
	height:389px;	
	background:url(img/about_company.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	padding:0px;
	margin:0px;
}

#about_company div {
	width:500px;
	height:389px;
	padding-top:40px;
	margin-left:130px;
	background-color: #e7e7e7
}
#about_company div h1{
	font-family:KelsonSans-RegularRU;
	font-size: 250%;
	color:#afa88b;
	line-height:50px;
	margin:0px;
}

#about_company div p{
	font-family:KelsonSans-RegularRU;
	font-size: 12pt;

}

#clients_partners{
	width:1200px;
	height:253px;
}
.clients_partners{
	width:600px;
	margin:0 auto;
	text-align:center;
}
#clients_partners div.clients_partners h1{
	margin:0px;
	padding: 30px 0px 10px 0px;
	font-size: 250%;
}

#clients_partners .carousel {
	width:680px;
	margin:0 auto;
}
#clients_partners.carousel ul li {

}
#clients_partners .carousel ul li img {

	
}
#clients_partners .carousel ul {
	
} 
#clients_partners .bx-wrapper .bx-viewport {
	width: 200px;
	box-shadow: none;
	border: none;


}
#clients_partners .bx-wrapper{
	margin:0 auto;	
}

#clients_partners .partners  div{
	width: 1000px;
	height:70px;
}
#clients_partners div.partners  lu li{
	width: 200px;
	display: inline-block;
	margin-left:0px;
	float: left;
}






.contact{
	background-color: #2e2e2e;
	height:251px;
	width: 1200px;
	font-family:KelsonSans-RegularRU;
	font-size: 10pt;
	color:#ffffff;
	position:relative;
}

.contact div{
	
	position:absolute;
	
}
#contact div.contact div span{
	color:#9e9898;
	font-size: 10pt;
}
.contact table {	border-spacing: 25px 5px;    padding: 0px 0px 0px 10px;	margin:0px 150px;}
.own{
	background-color: #232323;
	height:33px;
	width: 1200px;		
	font-family:KelsonSans-RegularRU;

	font-size: 8pt;
	
	text-align:center;
	
	color:#a0a0a0;
	
	padding-top: 5px;
	bottom:0px;
}
.adres{
	left: 270px;
	padding-top: 30px;
}
.mail{
	left: 600px;
	padding-top: 30px;
}
.phon {
	left: 800px;
	padding-top: 30px;
	
}
.logo_bottom{
	left: 110px;
	padding-top: 10px;
	width:90px;
}
.logo_bottom img{
	width: 100%;

}

.logo_sap_bottom{
	left: 1100px;
	padding-top: 10px;
	

}
.logo_sap_bottom img{
	width: 100%;

}


div.functional_volume{
	padding: 15px;
	width:250;
	font-size:16px;
}


}div.functional_volume b{
	font-size:18px;
}




#container{
	width: 1200px;
	margin:0 auto;
}

.modal{
	top: 250px;
    left: 50%;
    margin-left: -200px;
	width: 400px;
    position: fixed;
	z-index:10001;
	background-color: #ffffff;
	padding:15px 15px 15px 15px;
	border-radius: 10px;
	box-shadow:5px 5px 20px 3px #000000;
	display:none;
}

.modal-body {
	margin:0 auto;
	padding:0;
	position: relative;
}

.cert_modal{
	top: 20px;
    left: 50%;
    margin-left: -300px;
	width: 450px;
    position: fixed;
	z-index:10001;
	background-color: #ffffff;
	padding:15px 15px 15px 15px;
	border-radius: 10px;
	box-shadow:5px 5px 20px 3px #000000;
	display:none;
}

.cert_modal-body {
	margin:0 auto;
	padding:0;
	position: relative;
}

.mig_modal{
	top: 100px;
    left: 50%;
    margin-left: -431px;
	width: 862px;
    position: fixed;
	z-index:10001;
	background-color: #ffffff;
	padding:15px 15px 15px 15px;
	border-radius: 10px;
	box-shadow:5px 5px 20px 3px #000000;
	display:none;
}

.mig_modal-body {
	margin:0 auto;
	padding:0;
	position: relative;
}

.acc_modal{
	top: 100px;
    left: 50%;
    margin-left: -380px;
	width: 731px;
    position: fixed;
	z-index:10001;
	background-color: #ffffff;
	padding:15px 15px 15px 15px;
	border-radius: 10px;
	box-shadow:5px 5px 20px 3px #000000;
	display:none;
}

.acc_modal-body {
	margin:0 auto;
	padding:0;
	position: relative;
}

.shadow{
	z-index:10000;
	height:170%;
	width:170%;
	position:fixed;
	background-color: rgba(158,152,152,0.55);
	top:0px;
	left:0px;
	display:none;
	cursor:pointer;
}
.close{
	right:2px;
	top:2px;
	-webkit-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: all 300ms;
	-o-transition: all 300ms;
	-moz-transition: all 300ms;
	-ms-transition: all 300ms;
	transition: all 300ms;
	cursor:pointer;
	position:absolute;
	z-index:10003;
}
img.close:hover{
	-webkit-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
}


@media screen and (max-width: 1280px) {
    #test { width:750px;}
	#logo {left:20px;
		   height:178px;
		   width:143px;}
	#menu{left:15px;}
	
	
}








form {
   background: #f4f5f7;
   padding: 20px;
}
form .tleft, form .tright {
   display: block;
   vertical-align: top;
   width: 358px;
}
form .tright {
   padding-left: 0px;
}
label {
   display: block;
   font-size: 18px;
   text-align: center;
   margin: 10px 0px 0px 0px;
}
input, textarea {
   border: 1px solid #82858D;
   padding: 0px;
   font-size: 16px;
   width: 358px;
  
}
textarea {
	width: 358px;
   height: 98px;
   margin-bottom: 32px;
}
input[type="submit"] {
   width: 200px;
   float: right;
   border: none;
   background: #595B5F;
   color: #fff;
   text-transform: uppercase;
   cursor:pointer;
}







/*
.pressRight{
	float:right;
}
#pressLeft{
	float:left;
}
.goLeft{
	position: absolute;
    top: 50%;
    margin-top:-25px;
	left:15px;
	cursor:pointer;
	height:60px;
	width:60px;
	background: url(/img/goleft2.png);
	z-index:200;
	background-size: 60px 60px;
}
.goLeft:hover{
	background: url(/img/goleft.png);
	background-size: 60px 60px;
}
.goRight{
	position: absolute;
    top: 50%;
    margin-top:-25px;
	right:15;
	cursor:pointer;
	height:60px;
	width:60px;
	background: url(/img/goright2.png);
	z-index:200;
	background-size: 60px 60px;
}
.goRight:hover{
	background: url(/img/goright.png);
	background-size: 60px 60px;
}
*/